package ${basePackage}.module.system.rsp;

import ${basePackage}.frame.base.BaseResponse;

/**
 * DeptDeleteResponse - 部门
 *
 * @author wangbing
 * @version 0.0.1
 * @since 2017-01-01
 */
public class DeptDeleteResponse extends BaseResponse {

    /**
     * 删除数目
     */
    private Long result;

    public Long getResult() {
        return this.result;
    }

    public void setResult(Long result) {
        this.result = result;
    }
}
